/*
div.field.textFieldWrap
div.field.textareaWrap
div.field.radioWrap
div.field.checkboxWrap
div.field.dropDownWrap
div.field.buttonWrap
*/
/* basic default form styling */

.ico16 {
	width: 16px;
	height: 16px;
	background-image:url("../images/icons/ico16_formsSprite.png");
}
.ico16.moreInfo {
	background-position:  0 bottom;
	float: right;
}
.ico16.correct {
	background-position: 0 -37px;
}
.ico16.incorrect {
	background-position:   0 top;
}
.ico16.alert {
	background-position:   0 -16px;
}
.ico24 {
	width: 24px;
	height: 24px;
	background-image:url("../images/icons/ico24_formsSprite.png");
	background-repeat:no-repeat;
}
.ico24.moreInfo {
	background-position:  0 bottom;
	float: right;
}
.ico24.correct {
	background-position: 0 -58px;
}
.ico24.incorrect {
	background-position:   0 top;
}
.ico24.alert {
	background-position:    0 -31px;
}
.form div.field .helpTipWrap {
	float:left;
	position:relative;
}
.form div.field .helpTipWrap .moreInfo {
	float: left;
	position: absolute;
	left:3px;
}
.form div.field.stacked .helpTipWrap .moreInfo {
	left: 218px;
}
.form {
	display: block;
	/* float: left; */
    background-color: #fff;
	width: 650px;
	border: 1px solid #B3B3B3;
	margin:0 auto;
}
.form.wide {
	width: 960px;
}
.form.fluid {
	width: 100%;
}
legend {
	font-weight: bold;
	margin: 0;
	padding: 0;
	min-height: 30px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #B3B3B3;
}
fieldset {
	background: none;
	border: 0 none;
	margin: 0;
	outline: 0 none;
	padding: 0;
}
fieldset fieldset {
	padding: 0;
	margin: 0;
}
.form .title {
}
.form .title, .form legend, .form .buttons {
	width: 100%;
	background-color: #E6E6E6;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #B3B3B3;
	clear:both;
}
.form .buttons {
	float:left;
}
.form legend span {
	display: block;
	padding: 5px 0 0 15px;
}
.form .title h1, .form .title h2, .form .title h3, .form .title h4 {
	display: block;
	padding: 10px 0 10px 15px;
	margin: 0;
}
div.field.textFieldWrap input, div.field.textareaWrap textarea {
	color: #424242;
}
label {
	float: left;
	font-size: 1em;
}
.form p.label {
	width: 180px;
	margin-left:20px;
}
.form p.comment {
	font-size: .9em;
	clear: both;
	color: #979797;
	line-height: 1.3em;
	background-color: #E6E6E6;
	border-bottom: 1px solid #B3B3B3;
	border-top: 1px solid #FFFFFF;
	width: 100%;
}
input[type="text"], input[type="password"], textarea {
	padding-left: 1em;
	border-radius: 3px;
	background: none; /*//uncomment for text field background	 background:url(../images/ui/textField.gif) 0 0 repeat-x;*/
	border: 1px solid #999999;
	width: 14em;
}
input[type="text"], input[type="password"] {
	background: url("../images/ui/form_input.png") no-repeat scroll left top transparent;
	border: 0 none;
	color: #777777;
	float: left;
	font-size: 16px;
	font-weight: normal;
	margin: 0 5px 0 0;
	padding: 5px 0 5px 5px;
}
textarea {
	background: url("../images/ui/form_input.png") no-repeat scroll left top transparent;
	padding-left: 1em;
	height: 5em;
	width: 14.5em;
	border: 0 none;
}
input.btnSubmit {
	background: none;
	border: 0 none;
}
input[type="text"]:hover, input[type="text"]:focus, input[type="password"]:hover, input[type="password"]:focus, textarea:hover, textarea:focus {
	border: 1px solid #5FAA1D;
}
input[type="text"]:hover, input[type="text"]:focus, input[type="password"]:hover, input[type="password"]:focus {
	padding: 4px 0 4px 4px;
}
.form div.field {
	padding: 7px 0;
	display: block;
	clear: both;
	float: left;
	width: 100%;
	margin: 0;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #B3B3B3;
}
.form div.field label {
	width: 200px;
	float: left;
	padding-left: 15px;
}
.form div.field.textFieldWrap label {
	text-align: right;
}
.form div.field input {
	float: left;
	font-size: 1em;
	letter-spacing: 0.02em;
	margin-left: 30px;
}
.form div.field.stacked label {
	padding-left: 5%;
}
.form div.field.stacked label, .form div.field.stacked .caption {
	text-align:left;
	width:95%;
}
.form div.field.stacked input {
	margin-left:245px;
}
.form div.field.stacked .caption {
}
.form div.field.buttonWrap {
	width: 370px;
}
.form div.field.buttonWrap a.button {
	margin-right: 5px;
	float: right;
}
.form div.field textarea {
	display: block;
	float: left;
}
.form div.field.textareaWrap label {
	margin-bottom: 5px;
}
.form div.field .caption {
	font-size: .8em;
	clear: both;
	display: block;
}
.form div.field.radioWrap {
}
.form div.field.radioWrap label {
	width: 120px;
}
.form div.field.checkBoxWrap {
}
.form div.field.checkBoxWrap label {
	clear: right;
}
select {
	padding: 7px;
	border-radius: 3px 3px 3px 3px;
	background: url("../images/ui/form_input.png") no-repeat scroll left top transparent;
	border: 0 none;
}
select:hover, select:focus {
	border: 1px solid #5FAA1D;
	padding: 6px;
}
.form div.field select {
	margin: 0 0 0 30px;
	width: 205px;
}
/* search form
----------------------------------------------*/
.form.search {
	width: 300px;
}
.form.search div.field {
	display: block;
}
.form.search div.field.buttonWrap {
	width: 90px;
}
.form.search div.field, .form.search input[type="text"], .form.search input[type="password"] {
	width: 100px;
}
.form.search div.field input {
}
/* Invalid Responses
----------------------------------------------*/
.form div.invalid {
}
.form div.invalid label {
	width: 150px;
}
.form div.textFieldWrap.invalid input {
}
.form div.textareaWrap.invalid textarea {
}
/* ajax form validation styles
---------------------------------------------*/
.form div.textFieldWrap input.valid, .form div.textareaWrap textarea.valid {
	border-color: #5FAA1D;
}
.form div.textFieldWrap input.warn, .form div.textareaWrap textarea.warn {
	border-color: #F70;
}
.form div.textFieldWrap input.error, .form div.textareaWrap textarea.error {
	border-color: #F00;
}
